﻿.danger {
    color:red!important;
}
.link-button {
    color: #008da9;
    text-decoration: none;
}
.mat-form-field{
    width:100%;
}
.link-button:hover{
    cursor:pointer;
}
.app-flex-layout-container{
    display:flex;
    flex-wrap:wrap;
}
    .app-flex-layout-container > * {
        /*padding: 0 10px;*/
    }
.padding-right{
    margin:0px 10px;
}
.app-flex-layout-two-column {
    display: flex;
    flex-direction: row;
}
.app-flex-layout-two-column .mat-form-field{
    padding-right:10px;
}
/*popup box*/
.app-dialog-header .mat-toolbar {
    width: 100%;
    padding: 0px;
}

.qra-app-header-container {
    width: 100%;
    padding: 0px 24px;
    vertical-align: central;
    margin-top: 12px;
}
.qra-app-header, .qra-app-header-container {
	background-color: #008da8;
}

.mat-toolbar.mat-primary, .mat-raised-button.mat-primary {
    background-color: #008da8 !important;
}

.app-menu-header {
    float: left;
}

.app-move-action {
    float: right;
}

.qra-app-header-container .material-icons :hover {
    color: #ff4081;
}


/*forgot password*/
.user-forgot-container {
    padding: 12px;
}

    .user-forgot-container .mat-form-field {
        width: 100%;
    }

/*create account*/
.mat-card {
    display: flex !important;
    flex-direction: column !important;
}

mat-checkbox.alignRow > label.mat-checkbox-layout {
	top:25px;
}


.user-create-account.mat-form-field {
    width: 100%;
}

.mat-dialog-container {
    padding: 0px !important;
    overflow: hidden !important;
}

    .mat-dialog-container .mat-card-content {
        max-height: 400px;
        overflow-x: auto;
        margin-right: -12px;
    }

.mat-checkbox-layout .mat-checkbox-label {
    white-space: pre-wrap !important;
    padding: 4px !important;
}


.topNav ul li:last-child {
    margin-right: 10px !important;
}

form {
    width: 100%;
}

.mat-list-base {
    max-height: 150px;
    overflow-x: auto;
}

.landmark-tree {
    max-height: 10em !important;
    overflow-x: auto !important;
}

    .landmark-tree .mat-tree-node {
        padding: 0px 0px 0px 11px;
    }
.mat-tree-node {
    min-height: 20px !important;
}

    .mat-tree-node .mat-icon-button {
        /*width: auto !important;
        height: auto !important;*/
        width: auto !important;
        height: 24px !important;
    }


.landmark-tree-invisible {
    display: none;
}

.landmark-tree ul,
.landmark-tree li {
    margin-top: 0;
    margin-bottom: 0;
    list-style-type: none;
}

.landmark-tree-option {
    height: 10em !important;
    line-height: 0em !important;
    padding: 0px !important;
}
.landmark-tree-selected{
    background:steelblue;
    color:white !important;
}

.programResults ul.programList li {
     padding: 0px 0; 
}

.landmark-show-error{
    color:red;
}

.questionnnaire .mat-form-field{
    width:100%;
}

/*.questionnnaire .mat-form-field-appearance-legacy .mat-form-field-underline {
    height: 0px !important;
}*/

/* full loader starts*/
.loader-bg {
    top: 0;
    left: 0;
    position: fixed;
    z-index: 9999;
    height: 100%;
    width: 100%;
    display: block;
}

.loader-bg .loader {
    top: 50%;
    left: 50%;
    position: fixed;
    z-index: 9999;
    height: 100%;
    width: 100%;
    display: block;
}
/* full loader ends*/

/* mat card grid starts*/
.mat-card-selected {
    background-color: #eee !important;
}

.card-column {
    float: left;
    padding: 10px;
}

.card-row:after {
    content: "";
    display: table;
    clear: both;
    width: 650px;
}

@media(min-width:370px) {
    .card-column {
        width: 100%;
    }
}

@media(min-width:768px) {
    .card-column {
        width: 50%;
    }
}

@media(min-width:992px) {
    .card-column {
        width: 33.33%;
    }
}

@media(min-width:1200px) {
    .card-column {
        width: 33.33%;
    }
}
/* mat card grid ends*/

.modal.prerequisite {
    min-width: 600px !important;
    max-width: 800px !important;
}
.scheduleButton.registerBtn {
    margin-top: 25px !important;
}

.programResults.background {
    background-color: white;
    margin-bottom: 20px;
}

.col-8 {
    width: 80% !important;
}

.marginR {
    margin-right: 20px;
}

.marginL {
    margin-left: 20px;
}

.ecommerce-container-layout {
    padding: 20px 20px;
}
.form-layout-container {
    padding: 20px 20px;
}

.ecommerce-event-info {
    padding: 10px 10px;
}
    .ecommerce-event-info .promotions {
        color: red;
        text-decoration: line-through;
    }

/* mat card grid ends*/

.modal.courseDetail {
    font-family: 'Open Sans',sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    color: #333;
}

.modal .close {
    z-index: 1000;
}

.lblSession {
    width: 375px;
}

.marginTB {
    margin: 20px 0px;
}

.marginLR {
    margin: 20px 0px;
}

.paddingLR {
    padding: 0px 20px;
}

.paddingTB {
    padding: 20px 0px;
}
.padding-left{
    padding-left:10px;
}

.mat-placeholderCtm {
    color: rgba(0,0,0,.54);
    position: absolute;
    left: 0;
    font: inherit;
    pointer-events: none;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    transform-origin: 0 0;
    transform: translateY(-1.28125em) scale(.75) perspective(100px) translateZ(.001px);
    -ms-transform: translateY(-1.28125em) scale(.75);
    width: 133.33333% !important;
    color: #333 !important;
    font-weight: 700;
    padding: 30px 0px 0px 10px;
}
.mat-form-field .text-number-align{
    text-align:right;
}
.schedule-payment-details{
    width:100%;
}
.schedule-payment-details th{
    text-align:left;
}

.schedule-payment-details .mat-form-field{
    width:260px;
}
.user-login-container .mat-input-element {
    float: left;
    width: 90%;
}

.float-right, .mat-input-float-right {
    float: right;
}
.account-user-registration .login-right-align {
    width:90%;
}
.app-address-flip-flop{
    padding-top:16px;
}

.address-phone-number-length {
    position: relative;
    margin: 30px 0px 0px -50px;
    padding: 0px 20px;
}
.address-phone-number-length-last {
    position: relative;
    margin: 30px 0px 0px 0px;
    padding: 0px 0px;
}
.user-login-title {
	padding:10px;
}

.user-login-container .mat-list-base {
	padding-bottom: 20px;
	border: 1px solid rgba(0,0,0,.42);
	margin: 20px 0px;
}
.ecommerce-padding-top-bottom {
    padding: 30px 0px;
}

.questionnnaire .no-border {
    border: none;
}


.user-login-container input[type=text]{
    border:none;
}
.ecommerce-flex-row-container{
    display:flex;
    flex-direction:row;
}
.programList .ecommerce-event-result {
    padding: 10px 0px
}

.ecommerce-login-popup{
    padding:20px;
}

.ecommerce-mat-font {
    font-size: medium;
}

.ecommerce-button-disable {
    text-decoration: none;
    opacity: 0.3;
    cursor: no-drop;
}
.ecommerce-hide{
    display:none;
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px; /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}
@media all and (-ms-high-contrast:none) {
    .material-icons {
        margin-top: 4px;
    }
}

img.stwebdialer {
	display:inline!important;
}



/* Zoom Landing */
.zsidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

    .zsidebar a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        transition: 0.3s;
    }

        .zsidebar a:hover {
            color: #f1f1f1;
        }

    .zsidebar .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

.zopenbtn {
    font-size: 20px;
    cursor: pointer;
    background-color: #111;
    color: white;
    padding: 10px 15px;
    border: none;
}

    .zopenbtn:hover {
        background-color: #444;
    }

#zmmtg-root-move {
    transition: margin-left .5s;
    padding: 16px;
}

.meeting-info-icon__icon-wrap {
    display: none;
}
/* End - Zoom */

.graduate-invitation {
    margin: auto !important;
    display: table !important;
    margin-top: 27px;
    text-align: center !important;
}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .zsidebar {
        padding-top: 15px;
    }

        .zsidebar a {
            font-size: 18px;
        }
}

/* start - join link bar*/

.topAlertBanner {
    position: fixed;
    top: 121px;
    width: 100%;
    color: white;
    background: #ee974a;
    padding: 10px 5%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}

    .topAlertBanner .orderBox {
        background: transparent;
    }

@media(min-width: 768px) {

    .topAlertBanner {
        font-size: 18px;
        padding: 25px 5%;
        top: 80px;
    }
}
/* end - join link bar*/

/*search result*/
.search-result-header {
    text-align:center;
}

.search-result-message-box{
    text-align:center;
}
.search-instruct {
    font-size: 1.0625rem;
    text-align: center;
    color: #5a5a5a;
    width: 100%;
}
.search-result-message-check-box{

}

.search-result-message-check-box image{

}
.ecommerce-event-result-description{

}
.ecommerce-event-result-tution{

}
.ecommerce-event-result-online{

}
.ecommerce-event-result-contact{

}


.search-instruct {
    font-size: 1.0625rem;
    text-align: center;
    color: #5a5a5a;
    width: 100%;
}

.ng-star-inserted hr {
    margin: 25px 0 0 0;
    width: 100%;
}

.mat-checkbox-layout {
    margin-bottom: 20px;
}

img.course-icon {
    position: absolute;
    top: 3px;
    left: 10px;
    width: 24px;
    height: 24px;
}

.programList .ecommerce-event-result {
    padding: 10px 0px;
}

.ecommerce-container-layout {
    padding: 20px 0;
    margin: 0;
}

.ecommerce-event-result .name {
    padding-left: 55px;
}

.app_searchResult_link {
    color: #1d829d;
    font-weight: 400;
    letter-spacing: 1;
    font-size: 1.0625rem;
}

.programResults ul.programList li .name .showHide {
    color: #2d2d2d;
    font-size: 0.8125rem;
    letter-spacing: 1;
    font-weight: 400;
}

.course-detail {
    font-size: 0.9375rem;
    font-weight: 400;
    color: #5a5a5a;
}

@media (min-width: 768px) {
    .ecommerce-container-layout {
        padding: 20px 0;
        min-width: 600px;
        width: 100%;
        max-width: 750px;
    }

    .programResults ul.programList li .programRegister {
        padding-right: 10px;
    }

    .programList .ecommerce-event-result {
        padding: 20px 0px;
    }

    img.course-icon {
        top: 3px;
        left: 20px;
    }

    .search-filter {
        display: flex;
        flex-flow: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    .course-detail, .PrettyTree {
        justify-content: flex-start;
    }

   .mat-checkbox {
       max-width: 100%;
       padding: 30px 0 0 0px;
   }


    .mat-checkbox-layout {
        display: flex;
        flex-flow: row;
        justify-content: flex-start;
        align-items: center;
    }

        .mat-checkbox-layout .mat-checkbox-label {
            white-space: normal !important;
        }
}

@media (min-width: 992px) {
    .ecommerce-container-layout {
        max-width: 980px;
    }
}

@media (min-width: 1200px) {
    .ecommerce-container-layout {
        max-width: 1170px;
    }
}

div.quickPick {
    display: block;
    padding: 0 10px
}

a.quickPick, span.quickPick {
    display: block;
    font-size: 21px;
}

img.quickPick {
    display: inline-block;
    width: 24px;
    height: 24px;
}
/*search result end*/
